Format: https://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Upstream-Name: pyjson5

Files: *
Copyright: 2015-2020 Google Inc
License: Apache-2.0

Files: debian/*
Copyright: 2020 Julien Puydt
License: Apache-2.0

License: Apache-2.0
 On Debian systems the full text of the Apache-2.0 license
 can be found in /usr/share/common-licenses/Apache-2.0.
